/* CSS */

.bi {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.animate {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.animate-fast {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.animate-slow {
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.noAnimate {
	-webkit-transition: all 0s ease-in-out !important;
	-moz-transition: all 0s ease-in-out !important;
	-o-transition: all 0s ease-in-out !important;
	transition: all 0s ease-in-out !important;
}

.d-c-c {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	align-content:center;
}
.d-c-b {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
	align-content:center;
}
.d-c-s {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:center;
	align-content:center;
}
.d-c-e {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-end;
	align-items:center;
	align-content:center;
}
.d-s-c {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:flex-start;
	align-content:flex-start;
}
.d-s-s {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:flex-start;
	align-content:flex-start;
}
.d-s-b {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:flex-start;
	align-content:flex-start;
}
.d-s-e {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-end;
	align-items:flex-start;
	align-content:flex-start;
}
.d-e-c {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:flex-end;
	align-content:flex-end;
}
.d-e-s {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:flex-end;
	align-content:flex-end;
}
.d-e-e {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-end;
	align-items:flex-end;
	align-content:flex-end;
}

.facebook {
	float:right;
	width:330px;
	position: fixed;
	top:20%;
	right:-336px;
	z-index:50;
	border:3px solid #4a6ea9;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
	.facebook__img {
		float:left;
		width:50px;
		position: absolute; 
		top: -3px; 
		left: -50px;
		cursor:pointer;
	}
	.facebook__page {
		float:left;
		width:100%;
		position:relative;	
	}
		.facebook:hover {
			right:0;
		}

.odeeTip { 
	float:right;
	display:inline;
	position: relative;
	opacity: 0.6;
}
	.odeeTip:hover:after { 
		background: #333;
		background: rgba(0,0,0,.8);
		border-radius: 5px;
		bottom: 26px;
		color: #dc407f;
		content: attr(title);
		left: -180px;
		padding: 8px 20px 8px 20px;
		text-align:center;
		position: absolute;
		z-index: 98;
		width:180px;
		font-size:12px; 
	}
	.odeeTip:hover:before { 
		border:solid;
		border-color:rgba(0,0,0,.8) transparent;
		border-width: 6px 6px 0 6px;
		bottom: 20px;
		content: "";
		left: 40%;
		position: absolute;
		z-index: 99; 
	}
	.odeeTip:hover { 
		opacity: 1;	
	}
	.odeeLogo {
		float:left;
		position:relative;
	}


.pointer {
  cursor: pointer !important;
}

.nopointer {
  pointer-events: none !important;
}

.m-0 {
  margin: 0 !important;
}

.p-0 {
  padding: 0 !important;
}

.text-white {
  color: #fff !important;
}

.text-black {
  color: #000 !important;
}

.w-100 {
  width: 100% !important;
}

.w-75 {
  width: 75% !important;
}

.w-50 {
  width: 50% !important;
}

.w-25 {
  width: 25% !important;
}

.w-0 {
  width: 0% !important;
}

.h-100 {
  height: 100% !important;
}

.h-75 {
  height: 75% !important;
}

.h-50 {
  height: 50% !important;
}

.h-25 {
  height: 25% !important;
}

.h-0 {
  height: 0% !important;
}

.f-l {
  float: left !important;
}

.f-r {
  float: right !important;
}

.default-color-1 {
  color: #df2157 !important;
}

.default-color-2 {
  color: #df2157 !important;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.text-lowercase {
  text-transform: lowercase !important;
}

.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.fw-100 {
  font-weight: 100 !important;
}

.fw-200 {
  font-weight: 200 !important;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.position-relative {
  position: relative !important;
}

.p-r {
  position: relative !important;
}

.position-absolute {
  position: absolute !important;
}

.p-a {
  position: absolute !important;
}

.position-fixed {
  position: fixed !important;
}

.p-f {
  position: fixed !important;
}

@media screen and (min-width: 1001px) and (max-width: 10000px) {
  .block {
    display: block;
  }
  .fs-0 {
    font-size: 0vw !important;
  }
  .fs-10 {
    font-size: 0.5208333333vw !important;
  }
  .fs-15 {
    font-size: 0.78125vw !important;
  }
  .fs-16 {
    font-size: 0.8333333333vw !important;
  }
  .fs-17 {
    font-size: 0.8854166667vw !important;
  }
  .fs-18 {
    font-size: 0.9375vw !important;
  }
  .fs-19 {
    font-size: 0.9895833333vw !important;
  }
  .fs-20 {
    font-size: 1.0416666667vw !important;
  }
  .fs-25 {
    font-size: 1.3020833333vw !important;
  }
  .fs-30 {
    font-size: 1.5625vw !important;
  }
  .fs-35 {
    font-size: 1.8229166667vw !important;
  }
  .fs-40 {
    font-size: 2.0833333333vw !important;
  }
  .fs-45 {
    font-size: 2.34375vw !important;
  }
  .fs-50 {
    font-size: 2.6041666667vw !important;
  }
  .fs-60 {
    font-size: 3.125vw !important;
  }
  .fs-70 {
    font-size: 3.6458333333vw !important;
  }
  .fs-80 {
    font-size: 4.1666666667vw !important;
  }
  .fs-90 {
    font-size: 4.6875vw !important;
  }
  .fs-100 {
    font-size: 5.2083333333vw !important;
  }
  .lh-0 {
    line-height: 0vw !important;
  }
  .lh-10 {
    line-height: 0.5208333333vw !important;
  }
  .lh-15 {
    line-height: 0.78125vw !important;
  }
  .lh-16 {
    line-height: 0.8333333333vw !important;
  }
  .lh-17 {
    line-height: 0.8854166667vw !important;
  }
  .lh-18 {
    line-height: 0.9375vw !important;
  }
  .lh-19 {
    line-height: 0.9895833333vw !important;
  }
  .lh-20 {
    line-height: 1.0416666667vw !important;
  }
  .lh-25 {
    line-height: 1.3020833333vw !important;
  }
  .lh-30 {
    line-height: 1.5625vw !important;
  }
  .lh-35 {
    line-height: 1.8229166667vw !important;
  }
  .lh-40 {
    line-height: 2.0833333333vw !important;
  }
  .lh-45 {
    line-height: 2.34375vw !important;
  }
  .lh-50 {
    line-height: 2.6041666667vw !important;
  }
  .lh-60 {
    line-height: 3.125vw !important;
  }
  .lh-70 {
    line-height: 3.6458333333vw !important;
  }
  .lh-80 {
    line-height: 4.1666666667vw !important;
  }
  .lh-90 {
    line-height: 4.6875vw !important;
  }
  .lh-100 {
    line-height: 5.2083333333vw !important;
  }
  .mt-0 {
    margin-top: 0vw !important;
  }
  .mt-10 {
    margin-top: 0.5208333333vw !important;
  }
  .mt-20 {
    margin-top: 1.0416666667vw !important;
  }
  .mt-30 {
    margin-top: 1.5625vw !important;
  }
  .mt-40 {
    margin-top: 2.0833333333vw !important;
  }
  .mt-50 {
    margin-top: 2.6041666667vw !important;
  }
  .mt-60 {
    margin-top: 3.125vw !important;
  }
  .mt-70 {
    margin-top: 3.6458333333vw !important;
  }
  .mt-80 {
    margin-top: 4.1666666667vw !important;
  }
  .mt-90 {
    margin-top: 4.6875vw !important;
  }
  .mt-100 {
    margin-top: 5.2083333333vw !important;
  }
  .mr-0 {
    margin-right: 0vw !important;
  }
  .mr-10 {
    margin-right: 0.5208333333vw !important;
  }
  .mr-20 {
    margin-right: 1.0416666667vw !important;
  }
  .mr-30 {
    margin-right: 1.5625vw !important;
  }
  .mr-40 {
    margin-right: 2.0833333333vw !important;
  }
  .mr-50 {
    margin-right: 2.6041666667vw !important;
  }
  .mr-60 {
    margin-right: 3.125vw !important;
  }
  .mr-70 {
    margin-right: 3.6458333333vw !important;
  }
  .mr-80 {
    margin-right: 4.1666666667vw !important;
  }
  .mr-90 {
    margin-right: 4.6875vw !important;
  }
  .mr-100 {
    margin-right: 5.2083333333vw !important;
  }
  .mb-0 {
    margin-bottom: 0vw !important;
  }
  .mb-10 {
    margin-bottom: 0.5208333333vw !important;
  }
  .mb-20 {
    margin-bottom: 1.0416666667vw !important;
  }
  .mb-30 {
    margin-bottom: 1.5625vw !important;
  }
  .mb-40 {
    margin-bottom: 2.0833333333vw !important;
  }
  .mb-50 {
    margin-bottom: 2.6041666667vw !important;
  }
  .mb-60 {
    margin-bottom: 3.125vw !important;
  }
  .mb-70 {
    margin-bottom: 3.6458333333vw !important;
  }
  .mb-80 {
    margin-bottom: 4.1666666667vw !important;
  }
  .mb-90 {
    margin-bottom: 4.6875vw !important;
  }
  .mb-100 {
    margin-bottom: 5.2083333333vw !important;
  }
  .ml-0 {
    margin-left: 0vw !important;
  }
  .ml-10 {
    margin-left: 0.5208333333vw !important;
  }
  .ml-20 {
    margin-left: 1.0416666667vw !important;
  }
  .ml-30 {
    margin-left: 1.5625vw !important;
  }
  .ml-40 {
    margin-left: 2.0833333333vw !important;
  }
  .ml-50 {
    margin-left: 2.6041666667vw !important;
  }
  .ml-60 {
    margin-left: 3.125vw !important;
  }
  .ml-70 {
    margin-left: 3.6458333333vw !important;
  }
  .ml-80 {
    margin-left: 4.1666666667vw !important;
  }
  .ml-90 {
    margin-left: 4.6875vw !important;
  }
  .ml-100 {
    margin-left: 5.2083333333vw !important;
  }
  .pt-0 {
    padding-top: 0vw !important;
  }
  .pt-10 {
    padding-top: 0.5208333333vw !important;
  }
  .pt-20 {
    padding-top: 1.0416666667vw !important;
  }
  .pt-30 {
    padding-top: 1.5625vw !important;
  }
  .pt-40 {
    padding-top: 2.0833333333vw !important;
  }
  .pt-50 {
    padding-top: 2.6041666667vw !important;
  }
  .pt-60 {
    padding-top: 3.125vw !important;
  }
  .pt-70 {
    padding-top: 3.6458333333vw !important;
  }
  .pt-80 {
    padding-top: 4.1666666667vw !important;
  }
  .pt-90 {
    padding-top: 4.6875vw !important;
  }
  .pt-100 {
    padding-top: 5.2083333333vw !important;
  }
  .pr-0 {
    padding-right: 0vw !important;
  }
  .pr-10 {
    padding-right: 0.5208333333vw !important;
  }
  .pr-20 {
    padding-right: 1.0416666667vw !important;
  }
  .pr-30 {
    padding-right: 1.5625vw !important;
  }
  .pr-40 {
    padding-right: 2.0833333333vw !important;
  }
  .pr-50 {
    padding-right: 2.6041666667vw !important;
  }
  .pr-60 {
    padding-right: 3.125vw !important;
  }
  .pr-70 {
    padding-right: 3.6458333333vw !important;
  }
  .pr-80 {
    padding-right: 4.1666666667vw !important;
  }
  .pr-90 {
    padding-right: 4.6875vw !important;
  }
  .pr-100 {
    padding-right: 5.2083333333vw !important;
  }
  .pb-0 {
    padding-bottom: 0vw !important;
  }
  .pb-10 {
    padding-bottom: 0.5208333333vw !important;
  }
  .pb-20 {
    padding-bottom: 1.0416666667vw !important;
  }
  .pb-30 {
    padding-bottom: 1.5625vw !important;
  }
  .pb-40 {
    padding-bottom: 2.0833333333vw !important;
  }
  .pb-50 {
    padding-bottom: 2.6041666667vw !important;
  }
  .pb-60 {
    padding-bottom: 3.125vw !important;
  }
  .pb-70 {
    padding-bottom: 3.6458333333vw !important;
  }
  .pb-80 {
    padding-bottom: 4.1666666667vw !important;
  }
  .pb-90 {
    padding-bottom: 4.6875vw !important;
  }
  .pb-100 {
    padding-bottom: 5.2083333333vw !important;
  }
  .pl-0 {
    padding-left: 0vw !important;
  }
  .pl-10 {
    padding-left: 0.5208333333vw !important;
  }
  .pl-20 {
    padding-left: 1.0416666667vw !important;
  }
  .pl-30 {
    padding-left: 1.5625vw !important;
  }
  .pl-40 {
    padding-left: 2.0833333333vw !important;
  }
  .pl-50 {
    padding-left: 2.6041666667vw !important;
  }
  .pl-60 {
    padding-left: 3.125vw !important;
  }
  .pl-70 {
    padding-left: 3.6458333333vw !important;
  }
  .pl-80 {
    padding-left: 4.1666666667vw !important;
  }
  .pl-90 {
    padding-left: 4.6875vw !important;
  }
  .pl-100 {
    padding-left: 5.2083333333vw !important;
  }
  .t-0 {
    top: 0vw !important;
  }
  .t-10 {
    top: 0.5208333333vw !important;
  }
  .t-20 {
    top: 1.0416666667vw !important;
  }
  .t-30 {
    top: 1.5625vw !important;
  }
  .t-40 {
    top: 2.0833333333vw !important;
  }
  .t-50 {
    top: 2.6041666667vw !important;
  }
  .t-60 {
    top: 3.125vw !important;
  }
  .t-70 {
    top: 3.6458333333vw !important;
  }
  .t-80 {
    top: 4.1666666667vw !important;
  }
  .t-90 {
    top: 4.6875vw !important;
  }
  .t-100 {
    top: 5.2083333333vw !important;
  }
  .r-0 {
    right: 0vw !important;
  }
  .r-10 {
    right: 0.5208333333vw !important;
  }
  .r-20 {
    right: 1.0416666667vw !important;
  }
  .r-30 {
    right: 1.5625vw !important;
  }
  .r-40 {
    right: 2.0833333333vw !important;
  }
  .r-50 {
    right: 2.6041666667vw !important;
  }
  .r-60 {
    right: 3.125vw !important;
  }
  .r-70 {
    right: 3.6458333333vw !important;
  }
  .r-80 {
    right: 4.1666666667vw !important;
  }
  .r-90 {
    right: 4.6875vw !important;
  }
  .r-100 {
    right: 5.2083333333vw !important;
  }
  .b-0 {
    bottom: 0vw !important;
  }
  .b-10 {
    bottom: 0.5208333333vw !important;
  }
  .b-20 {
    bottom: 1.0416666667vw !important;
  }
  .b-30 {
    bottom: 1.5625vw !important;
  }
  .b-40 {
    bottom: 2.0833333333vw !important;
  }
  .b-50 {
    bottom: 2.6041666667vw !important;
  }
  .b-60 {
    bottom: 3.125vw !important;
  }
  .b-70 {
    bottom: 3.6458333333vw !important;
  }
  .b-80 {
    bottom: 4.1666666667vw !important;
  }
  .b-90 {
    bottom: 4.6875vw !important;
  }
  .b-100 {
    bottom: 5.2083333333vw !important;
  }
  .l-0 {
    left: 0vw !important;
  }
  .l-10 {
    left: 0.5208333333vw !important;
  }
  .l-20 {
    left: 1.0416666667vw !important;
  }
  .l-30 {
    left: 1.5625vw !important;
  }
  .l-40 {
    left: 2.0833333333vw !important;
  }
  .l-50 {
    left: 2.6041666667vw !important;
  }
  .l-60 {
    left: 3.125vw !important;
  }
  .l-70 {
    left: 3.6458333333vw !important;
  }
  .l-80 {
    left: 4.1666666667vw !important;
  }
  .l-90 {
    left: 4.6875vw !important;
  }
  .l-100 {
    left: 5.2083333333vw !important;
  }
}
@media screen and (min-width: 0px) and (max-width: 1000px) {
  .w-100 {
    width: 100% !important;
  }
  .w-75 {
    width: 100% !important;
  }
  .w-50 {
    width: 100% !important;
  }
  .w-25 {
    width: 100% !important;
  }
  .w-0 {
    width: 0% !important;
  }
  .h-100 {
    height: auto !important;
  }
  .h-75 {
    height: auto !important;
  }
  .h-50 {
    height: auto !important;
  }
  .h-25 {
    height: auto !important;
  }
  .h-0 {
    height: 0% !important;
  }
  .fs-0 {
    font-size: 0vw !important;
  }
  .fs-10 {
    font-size: 2.5vw !important;
  }
  .fs-15 {
    font-size: 3.75vw !important;
  }
  .fs-16 {
    font-size: 4vw !important;
  }
  .fs-17 {
    font-size: 4.25vw !important;
  }
  .fs-18 {
    font-size: 4.5vw !important;
  }
  .fs-19 {
    font-size: 4.75vw !important;
  }
  .fs-20 {
    font-size: 5vw !important;
  }
  .fs-25 {
    font-size: 6.25vw !important;
  }
  .fs-30 {
    font-size: 5.5vw !important;
  }
  .fs-35 {
    font-size: 8.75vw !important;
  }
  .fs-40 {
    font-size: 10vw !important;
  }
  .fs-45 {
    font-size: 11.25vw !important;
  }
  .fs-50 {
    font-size: 12.5vw !important;
  }
  .fs-60 {
    font-size: 15vw !important;
  }
  .fs-70 {
    font-size: 17.5vw !important;
  }
  .fs-80 {
    font-size: 20vw !important;
  }
  .fs-90 {
    font-size: 22.5vw !important;
  }
  .fs-100 {
    font-size: 25vw !important;
  }
  .lh-0 {
    line-height: 0vw !important;
  }
  .lh-10 {
    line-height: 2.5vw !important;
  }
  .lh-15 {
    line-height: 3.75vw !important;
  }
  .lh-16 {
    line-height: 4vw !important;
  }
  .lh-17 {
    line-height: 4.25vw !important;
  }
  .lh-18 {
    line-height: 4.5vw !important;
  }
  .lh-19 {
    line-height: 4.75vw !important;
  }
  .lh-20 {
    line-height: 5vw !important;
  }
  .lh-25 {
    line-height: 6.25vw !important;
  }
  .lh-30 {
    line-height: 7.5vw !important;
  }
  .lh-35 {
    line-height: 8.75vw !important;
  }
  .lh-40 {
    line-height: 7vw !important;
  }
  .lh-45 {
    line-height: 11.25vw !important;
  }
  .lh-50 {
    line-height: 12.5vw !important;
  }
  .lh-60 {
    line-height: 15vw !important;
  }
  .lh-70 {
    line-height: 17.5vw !important;
  }
  .lh-80 {
    line-height: 20vw !important;
  }
  .lh-90 {
    line-height: 22.5vw !important;
  }
  .lh-100 {
    line-height: 25vw !important;
  }
  .mt-0 {
    margin-top: 0vw !important;
  }
  .mt-10 {
    margin-top: 2.5vw !important;
  }
  .mt-20 {
    margin-top: 5vw !important;
  }
  .mt-30 {
    margin-top: 7.5vw !important;
  }
  .mt-40 {
    margin-top: 10vw !important;
  }
  .mt-50 {
    margin-top: 12.5vw !important;
  }
  .mt-60 {
    margin-top: 15vw !important;
  }
  .mt-70 {
    margin-top: 17.5vw !important;
  }
  .mt-80 {
    margin-top: 20vw !important;
  }
  .mt-90 {
    margin-top: 22.5vw !important;
  }
  .mt-100 {
    margin-top: 25vw !important;
  }
  .mr-0 {
    margin-right: 0vw !important;
  }
  .mr-10 {
    margin-right: 2.5vw !important;
  }
  .mr-20 {
    margin-right: 5vw !important;
  }
  .mr-30 {
    margin-right: 7.5vw !important;
  }
  .mr-40 {
    margin-right: 10vw !important;
  }
  .mr-50 {
    margin-right: 12.5vw !important;
  }
  .mr-60 {
    margin-right: 15vw !important;
  }
  .mr-70 {
    margin-right: 17.5vw !important;
  }
  .mr-80 {
    margin-right: 20vw !important;
  }
  .mr-90 {
    margin-right: 22.5vw !important;
  }
  .mr-100 {
    margin-right: 25vw !important;
  }
  .mb-0 {
    margin-bottom: 0vw !important;
  }
  .mb-10 {
    margin-bottom: 2.5vw !important;
  }
  .mb-20 {
    margin-bottom: 5vw !important;
  }
  .mb-30 {
    margin-bottom: 7.5vw !important;
  }
  .mb-40 {
    margin-bottom: 10vw !important;
  }
  .mb-50 {
    margin-bottom: 12.5vw !important;
  }
  .mb-60 {
    margin-bottom: 15vw !important;
  }
  .mb-70 {
    margin-bottom: 17.5vw !important;
  }
  .mb-80 {
    margin-bottom: 20vw !important;
  }
  .mb-90 {
    margin-bottom: 22.5vw !important;
  }
  .mb-100 {
    margin-bottom: 25vw !important;
  }
  .ml-0 {
    margin-left: 0vw !important;
  }
  .ml-10 {
    margin-left: 2.5vw !important;
  }
  .ml-20 {
    margin-left: 5vw !important;
  }
  .ml-30 {
    margin-left: 7.5vw !important;
  }
  .ml-40 {
    margin-left: 10vw !important;
  }
  .ml-50 {
    margin-left: 12.5vw !important;
  }
  .ml-60 {
    margin-left: 15vw !important;
  }
  .ml-70 {
    margin-left: 17.5vw !important;
  }
  .ml-80 {
    margin-left: 20vw !important;
  }
  .ml-90 {
    margin-left: 22.5vw !important;
  }
  .ml-100 {
    margin-left: 25vw !important;
  }
  .pt-0 {
    padding-top: 0vw !important;
  }
  .pt-10 {
    padding-top: 2.5vw !important;
  }
  .pt-20 {
    padding-top: 5vw !important;
  }
  .pt-30 {
    padding-top: 7.5vw !important;
  }
  .pt-40 {
    padding-top: 10vw !important;
  }
  .pt-50 {
    padding-top: 12.5vw !important;
  }
  .pt-60 {
    padding-top: 15vw !important;
  }
  .pt-70 {
    padding-top: 17.5vw !important;
  }
  .pt-80 {
    padding-top: 20vw !important;
  }
  .pt-90 {
    padding-top: 22.5vw !important;
  }
  .pt-100 {
    padding-top: 25vw !important;
  }
  .pr-0 {
    padding-right: 0vw !important;
  }
  .pr-10 {
    padding-right: 2.5vw !important;
  }
  .pr-20 {
    padding-right: 5vw !important;
  }
  .pr-30 {
    padding-right: 7.5vw !important;
  }
  .pr-40 {
    padding-right: 10vw !important;
  }
  .pr-50 {
    padding-right: 12.5vw !important;
  }
  .pr-60 {
    padding-right: 15vw !important;
  }
  .pr-70 {
    padding-right: 17.5vw !important;
  }
  .pr-80 {
    padding-right: 20vw !important;
  }
  .pr-90 {
    padding-right: 22.5vw !important;
  }
  .pr-100 {
    padding-right: 25vw !important;
  }
  .pb-0 {
    padding-bottom: 0vw !important;
  }
  .pb-10 {
    padding-bottom: 2.5vw !important;
  }
  .pb-20 {
    padding-bottom: 5vw !important;
  }
  .pb-30 {
    padding-bottom: 7.5vw !important;
  }
  .pb-40 {
    padding-bottom: 10vw !important;
  }
  .pb-50 {
    padding-bottom: 12.5vw !important;
  }
  .pb-60 {
    padding-bottom: 15vw !important;
  }
  .pb-70 {
    padding-bottom: 17.5vw !important;
  }
  .pb-80 {
    padding-bottom: 20vw !important;
  }
  .pb-90 {
    padding-bottom: 22.5vw !important;
  }
  .pb-100 {
    padding-bottom: 25vw !important;
  }
  .pl-0 {
    padding-left: 0vw !important;
  }
  .pl-10 {
    padding-left: 2.5vw !important;
  }
  .pl-20 {
    padding-left: 5vw !important;
  }
  .pl-30 {
    padding-left: 7.5vw !important;
  }
  .pl-40 {
    padding-left: 10vw !important;
  }
  .pl-50 {
    padding-left: 12.5vw !important;
  }
  .pl-60 {
    padding-left: 15vw !important;
  }
  .pl-70 {
    padding-left: 17.5vw !important;
  }
  .pl-80 {
    padding-left: 20vw !important;
  }
  .pl-90 {
    padding-left: 22.5vw !important;
  }
  .pl-100 {
    padding-left: 25vw !important;
  }
  .t-0 {
    top: 0vw !important;
  }
  .t-10 {
    top: 2.5vw !important;
  }
  .t-20 {
    top: 5vw !important;
  }
  .t-30 {
    top: 7.5vw !important;
  }
  .t-40 {
    top: 10vw !important;
  }
  .t-50 {
    top: 12.5vw !important;
  }
  .t-60 {
    top: 15vw !important;
  }
  .t-70 {
    top: 17.5vw !important;
  }
  .t-80 {
    top: 20vw !important;
  }
  .t-90 {
    top: 22.5vw !important;
  }
  .t-100 {
    top: 25vw !important;
  }
  .r-0 {
    right: 0vw !important;
  }
  .r-10 {
    right: 2.5vw !important;
  }
  .r-20 {
    right: 5vw !important;
  }
  .r-30 {
    right: 7.5vw !important;
  }
  .r-40 {
    right: 10vw !important;
  }
  .r-50 {
    right: 12.5vw !important;
  }
  .r-60 {
    right: 15vw !important;
  }
  .r-70 {
    right: 17.5vw !important;
  }
  .r-80 {
    right: 20vw !important;
  }
  .r-90 {
    right: 22.5vw !important;
  }
  .r-100 {
    right: 25vw !important;
  }
  .b-0 {
    bottom: 0vw !important;
  }
  .b-10 {
    bottom: 2.5vw !important;
  }
  .b-20 {
    bottom: 5vw !important;
  }
  .b-30 {
    bottom: 7.5vw !important;
  }
  .b-40 {
    bottom: 10vw !important;
  }
  .b-50 {
    bottom: 12.5vw !important;
  }
  .b-60 {
    bottom: 15vw !important;
  }
  .b-70 {
    bottom: 17.5vw !important;
  }
  .b-80 {
    bottom: 20vw !important;
  }
  .b-90 {
    bottom: 22.5vw !important;
  }
  .b-100 {
    bottom: 25vw !important;
  }
  .l-0 {
    left: 0vw !important;
  }
  .l-10 {
    left: 2.5vw !important;
  }
  .l-20 {
    left: 5vw !important;
  }
  .l-30 {
    left: 7.5vw !important;
  }
  .l-40 {
    left: 10vw !important;
  }
  .l-50 {
    left: 12.5vw !important;
  }
  .l-60 {
    left: 15vw !important;
  }
  .l-70 {
    left: 17.5vw !important;
  }
  .l-80 {
    left: 20vw !important;
  }
  .l-90 {
    left: 22.5vw !important;
  }
  .l-100 {
    left: 25vw !important;
  }
}

@media screen and (min-width: 1001px) and (max-width: 10000px) {
.popup {
	float:left;
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background: rgba(0,0,0,0.9);
	z-index:80;
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	align-content:center;
}
	.popup__wrap {
		float:left;
		width:80%;
		position:relative;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-items:center;
		align-content:center;
	}
	.popup__title {
		float:left;
		width:100%;
		position:relative;
		color: #fff;
		font-size: 1.3vw;
		font-weight: 300;
		line-height: 1.6vw;
		text-align:center;
	}
		.popup__title a {
			color:#fff;
		}
	.popup__close {
		float:left;
		height: 3.15vw;
		position:relative;
		margin:20px 0px 0px 0px;
		padding:0px 2vw 0px 2vw;
		color: #fefefe;
		font-size: 1.1vw;
		font-weight: 300;
		line-height: 3.15vw;
		border:0;
		text-align:center;
		text-decoration:none;
		background:#13387e;
	}	
	
#cookie_info { 
	float:right;
	width:470px;
	position:fixed;	
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.8); 
	z-index:99999;
}
	#user_information { 
		float:left;
		width:84%;
		margin:0px 8% 0px 8%;
		padding:25px 0px 20px 0px;
		color:#fff;
		position:relative; 
	}
		#close_info_cookie { 
			float:left;
			position:absolute;
			left:0;
			top:0;
			margin:0px 0px 0px -55px;
			background-color:#13387e;
			color:#fff;
			width:55px;
			height:55px;
			font-size:23px;
			line-height:23px;
			font-weight:300;
			text-align:center;
			cursor:pointer;	
			display:flex;
			flex-direction:row;
			flex-wrap:wrap;
			justify-content:center;
			align-items:center;
			align-content:center;	
		}
		.user_information_nag { 
			float:left;
			width:100%;
			margin:0px 0px 5px 0px; 
			position:relative;
			color:#fff;
			font-size:14px;
			line-height:20px;	
			font-weight:600;
		}
		.user_information_text { 
			float:left;
			width:100%;
			position:relative;
			color:#fff;
			font-size:12px;
			line-height:18px;
			font-weight:400;
		}
}

@media screen and (min-width: 0px) and (max-width: 1000px) {
.popup {
	float:left;
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background: rgba(0,0,0,0.9);
	z-index:80;
	display:flex;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	align-content:center;
}
	.popup__wrap {
		float:left;
		width:80%;
		position:relative;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-items:center;
		align-content:center;
	}
	.popup__title {
		float:left;
		width:100%;
		position:relative;
		color: #fff;
		font-size: 4vw;
		font-weight: 300;
		line-height: 5vw;
		text-align:center;
	}
		.popup__title a {
			color:#fff;
		}
	.popup__close {
		float:left;
		height: 8vw;
		position:relative;
		margin:2vw 0px 0px 0px;
		padding:0px 4vw 0px 4vw;
		color: #fefefe;
		font-size: 3vw;
		font-weight: 300;
		line-height: 8vw;
		border:0;
		text-align:center;
		text-decoration:none;
		background:#13387e;
	}	
	
#cookie_info { 
	float:left;
	width:100%;
	position:fixed;	
	left:0;
	bottom:0;
	background:rgba(0,0,0,0.8); 
	z-index:99999;
}
	#user_information { 
		float:left;
		width:90%;
		margin:0px 0px 0px 0px;
		padding:25px 5% 20px 5%;
		color:#fff;
		position:relative; 
	}
		#close_info_cookie { 
			float:right;
			position:absolute;
			right:0;
			top:0;
			margin:-55px 0px 0px 0px;
			background-color:#13387e;
			color:#fff;
			width:55px;
			height:55px;
			font-size:23px;
			line-height:23px;
			font-weight:300;
			text-align:center;
			cursor:pointer;	
			display:flex;
			flex-direction:row;
			flex-wrap:wrap;
			justify-content:center;
			align-items:center;
			align-content:center;	
		}
		.user_information_nag { 
			float:left;
			width:100%;
			margin:0px 0px 5px 0px; 
			position:relative;
			color:#fff;
			font-size:14px;
			line-height:20px;	
			font-weight:600;
		}
		.user_information_text { 
			float:left;
			width:100%;
			position:relative;
			color:#fff;
			font-size:12px;
			line-height:18px;
			font-weight:400;
			text-align:justify;
		}
}

.hover__effect {
	float:left;
	width:100%;
	position:relative;
	padding:1vw 2vw 1vw 2vw;
}
.hover__effect a {
	float:left;
	margin:1vw;
	padding:1vw 2vw 1vw 2vw;
	background: #e1e1e1;
	color:#000;
}